# example_1_function_1

"example_1_function_1" description

## Syntax

    a = example_1_function_1(b,c)

## Parameters

b

  "b" parameter description

c

  "c" parameter description

a

  "a" parameter description

## Description

- example_1_function_1 full description

## Example of image inclusion (PNG format)

## Example of image inclusion (SVG format)

## Example of MathML inclusion: separate file

## Example of TEX inclusion: separate file

## Example of MathML inclusion: Inline

( z ( v ) − z ( u ) ) ltol ( j ) ≤ tol ( j ) ⋅ ( z ( u ) ) ltol ( j ) + tol ( j ) , for j = 1 : ntol abs(z(v)-z(u))_{ltol(j)} <= tol(j) cdot abs(z(u))_{ltol(j)} + tol(j), for j=1:ntol

## Example of LaTeX inclusion: Inline

\phi_n(\kappa) = \frac{1}{4\pi^2\kappa^2} \int_0^\infty \frac{\sin(\kappa R)}{\kappa R} \frac{\partial}{\partial R}\left[ R^2\frac{\partial D_n(R)}{\partial R}\right]\,dR

## Examples

    // Comments
    b = 2;
    c = 3;
    a = example_1_function_1(b,c);

## See also

- example_1_function_2
- example_1_function_3
- example_1_function_4
- example_1_function_5
- example_1_function_6
- example_1_function_7